Subject: bug#506: libvirt-daemon-system should not depend on policykit-1

From: Mark Hindley <[email-masked]>
Date: Sun, 16 Aug 2020 20:39:35 +0100

On Sun, Aug 16, 2020 at 05:34:13PM +0200, Thierry B. wrote:
> Yes I had. I deleted them but get qame "error 127".
> 
> >   
> >  - Have you correctly tagged the upstream release? I think you need
> >    upstream/6.5.0 on commit 38c0fa742. That is how gbp generates the orig.tar.gz
> 
> No, this was not in the guide. And As far a I see, there is already one? :
> https://i.imgur.com/8BibW5H.png

That's good then.

> > 
> >  - If that doesn't work, try the build with --git-verbose and see if that
> >    produces more helpful error messages.
> > 
> 
> here it is:
> 
> https://pastebin.com/p5hXzqbr

Hmmm. I still can't reproduce that.

I wonder -- are you running out of space? It is a reasonably hefty build. The source tree
is 169M alone. I would have thought it could need 2G in /var once you add the
build deps.

Mark